<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4><p>الدورة الصغرى |الأديان</p></h4>
    <h2>2.2  مناقشة النشاط</h2>

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h2>إبدأ الكتابة</h2>


    <ul>
        <li><p>صفّ حالة نزاع تعرضت لها في الماضي أو تعاني منها حاليًا.</p></li>
        <li><p>هل يعتبر هذا النزاع مناسبًا للحوار؟ إذا كان الأمر كذلك، فلماذا؟ وإذا لم يكن كذلك، فلما لا؟</p></li>
    </ul>

    <h3><p>ارشادات</p></h3>
    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>


</div>